import 'package:json_annotation/json_annotation.dart';
import 'package:mypoint_flutter_app/model/auth/customer_balance_model.dart';

part 'working_site_model.g.dart';
@JsonSerializable()
class WorkingSiteModel {
  final String? id;
  final String? name;
  final String? avatar;

  WorkingSiteModel({
    this.id,
    this.name,
    this.avatar,
  });

  factory WorkingSiteModel.fromJson(Map<String, dynamic> json) => _$WorkingSiteModelFromJson(json);
  Map<String, dynamic> toJson() => _$WorkingSiteModelToJson(this);
}
